@charset "UTF-8";
/* CSS Document */

.overlay {
	display:none;
	z-index:101;
	background-color:rgba(0,0,0,0.50);
	position:fixed;
	width:100%; height:100%;
	top:0; left:0;
	overflow: auto;
	}
	
.popup {
	position: relative;
	top: 10px;
	margin:auto;
	max-width:70%;
	left:0; right:0;
	background-color:rgba(255,255,255,1.00);
	border-radius:5px;
	padding:20px;
	}
.popup h2{
	margin-top:5px; margin-bottom:5px;
	}
.second{
	margin-top: 10px;
	background-color: #DDDDDD;
}
.nicEdit-main {
	overflow-y: auto !important;
	height: 13em;
}
	
.sluiten {
	position:absolute;
	top:5px; right:5px;
	color:rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	width: 20px; height: 20px;
	line-height: 20px; text-align: center;
	border-radius: 50px;
	font-size: 10px;
	opacity: 0.6;
	border: 1px solid rgba(0,0,0,0.5);
	}
.sluiten:hover {
	opacity: 1;
	transform: scale(1.2,1.2);
	}
@media only screen and (max-width: 500px) {
    .sluiten {
        font-size: 15px;
		width: 30px; height: 30px;
		line-height: 30px; text-align: center;
    }
}
#actionbar {
	display:none;
	position:fixed;
	z-index:3;
	width:99%; bottom:0; left:0;
	padding:0.5%;
	text-align:center;
	background-color:rgba(255,255,255,0.90);
	border-top:solid 1px rgba(0,0,0,0.17);
	}

#edittitle{
	display:none;
	position:fixed;
	z-index:4;
	max-width:500px; bottom:0; left:0; right: 0;
	margin: auto;
	padding:0.5%;
	text-align:center;
	background-color:rgba(255,255,255,0.90);
	border-top:solid 1px rgba(0,0,0,0.17);
	border-top-left-radius: 10px; border-top-right-radius: 10px;
}
#edittitle textarea{
	width: 90%;
	margin: auto;
	float: none;
}
.wrapper .move {
	position:relative;
	z-index:2;
	float:none;
	margin:auto; margin-top:5px; margin-bottom:5px;
	display:none;
	width:200px;
	opacity:0.5;
	}
.wrapper .move:hover{
	opacity:1;
	}
label {
	width:100px;
	margin: 5px;
	font-size:0.8em;
	display:block;
	text-align:right;
	float:left; clear:both;
	}
.popup p{
	padding-left: 115px;
	width: 250px;
	float: left;
	clear: both;
	margin-bottom: 0;
	font-size: 0.8em;
	}
input {
	width:250px;
	display:block;
	float:left;
	margin:5px;
	border-radius: 5px;
	padding: 5px;
	border: solid 1px #707070;
	font-family: 'Questrial', sans-serif;
	font-size:0.8em;
	}
input[type='color']{
	width:50px;
	}
input[type='submit'], input[type='button']{
	float:right;
	width:auto;
	}
input[type='checkbox']{
	float:left;
	width:auto;
}
textarea{
	width:250px; height: 50px;
	display:block;
	float: left;
	margin: 5px;
	border-radius: 5px;
	padding: 5px;
	border: solid 1px #707070;
	font-family: 'Questrial', sans-serif;
	font-size:0.8em;
}
select{
	display:block;
	float:left;
	margin:5px;
	border-radius: 5px;
	padding: 5px;
	border: solid 1px #707070;
	font-family: 'Questrial', sans-serif;
	font-size:0.8em;
	}
#infopage{
	border: none;
	resize: none;
}

input:read-only, textarea:read-only {
    border: solid 1px rgba(0,0,0,0.07);
	opacity: 0.7;
	background-color: transparent;
}

#contactform{
	max-width: 320px;
	margin: auto;
}

#contactform label{
	width: 70px;
}
#contactform input, #contactform textarea{
	width: 200px;
}
#contactform input[type='submit']{
	width: auto;
}

#contactform span{
	font-weight: bold;
}
#contactform .error{
	color: red;
}

@media only screen and (max-width: 500px) {
	.overlay{
		width:100%; height:100%;
		}
	.popup{
		top:0;
		margin:auto;
		right:0; left:0; top:0; bottom:0;
		width:95%; height:95%; max-width:none;
		overflow:auto;
		padding:1%;
		}
	.popup label{
		width:300px;
		text-align:left;
		}
	.popup input,select,textarea{
		clear: both;
		}
	}